@charset "utf-8";
@font-face {
	font-family:'ng';
	src:url(../font/NanumGothic.eot);
	src:url(../font/NanumGothic.woff);
}/* 20181030 리뉴얼 테스트 */
@font-face {
	font-family:'ngb';
	src:url(../font/NanumGothicBold.eot);
	src:url(../font/NanumGothicBold.woff);
}/* 20181030 리뉴얼 테스트 */
@font-face {
	font-family:'ns';
	src:url(../font/NanumSquareR.eot);
	src:url(../font/NanumSquareR.woff);
}/* 20181030 리뉴얼 테스트 */
@font-face {
	font-family:'nsb';
	src:url(../font/NanumSquareb.eot);
	src:url(../font/NanumSquareb.woff);
}/* 20181030 리뉴얼 테스트 */


/* reset */
html,body,div,span,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,blockquote,p,address,pre,cite,form,fieldset,input,textarea,select,table,th,td{margin:0;padding:0;}
html,body{width:100%;height:100%;}
html,body,div,p,textarea,input,option,select, a{color:#333; font-size:15px; font-family:'ng', Dotum, AppleGothic, Arial, Helvetica, sans-serif;-webkit-text-size-adjust:none;}/* 20181030 리뉴얼 테스트 */
header,footer,nav,section,article,aside,figure{display:block;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
fieldset,img{border:0 none;}
img{vertical-align:middle;}
ol,ul,dl,li{list-style-type:none;}
table{width:100%; border-spacing:0;}
/*td,th{vertical-align:middle;}*/
caption,legend{font-size:0;line-height:0;text-indent:-9999px;}
legend{display:none;}
em,address{font-style:normal;}
a, a:link, a:visited{color:#333; text-decoration:none;}
a:hover, a:active { text-decoration:underline;}
/* a,img,input,select,textarea,button{outline:none;} */ 

.skipnavi a{position:absolute; left:-3000%;}
.skipnavi a:focus, .skipnavi a:hover, .skipnavi a:active {display:block; left:0; top:0; z-index:3; width:100%; height:30px; line-height:30px; background:#039; color:#fff; text-align:center;}

.hide			{display:none}
.skip			{position:absolute;top:-3000%;left:-3000%}
ul.noline li	{font-size:0 !important; font-family:'arial' !important; line-height:0 !important;}
ul.ufl li		{float:left}
ul.ucb li		{clear:both}
.afl *			{float:left}
.bno            {border:none !important}
.btno           {border-top:none !important}
.brno           {border-right:none !important}
.bbno           {border-bottom:none !important}
.blno           {border-left:none !important}
.bgno           {background-image:none !important}
.poRe           {position:relative !important}
.poAb           {position:absolute !important}
.avt *          {vertical-align:top !important}
.avm *          {vertical-align:middle !important}
.bw             {word-wrap:break-word !important}
.clear:after	{content:""; display:block; clear:both;}

/* css : 정렬 */
.al			{text-align:left !important}
.ac			{text-align:center !important}
.ar			{text-align:right !important}
.vt			{vertical-align:top !important}
.vm			{vertical-align:middle !important}
.vb			{vertical-align:bottom !important}

.fl        {float:left !important}
.fr        {float:right !important}
.cl        {clear:left !important}
.cr        {clear:right !important}
.cb        {clear:both !important; font-size:0 !important; font-family:'arial' !important; line-height:0 !important;}

/* css : margin */
.m00     {margin:0px !important}
.m10     {margin:10px !important}
.m20     {margin:20px !important}

.mt00    {margin-top:0px !important}
.mt05    {margin-top:5px !important}
.mt10    {margin-top:10px !important}
.mt15    {margin-top:15px !important}
.mt18    {margin-top:18px !important}
.mt20    {margin-top:20px !important}
.mt25    {margin-top:25px !important}
.mt30    {margin-top:30px !important}
.mt40    {margin-top:40px !important}

.mr00    {margin-right:0px !important}
.mr05    {margin-right:5px !important}
.mr10    {margin-right:10px !important}
.mr20    {margin-right:20px !important}

.ml00    {margin-left:0px !important}
.ml05    {margin-left:5px !important}
.ml10    {margin-left:10px !important}
.ml15    {margin-left:15px !important}
.ml20    {margin-left:20px !important}
.ml25    {margin-left:25px !important}
.ml30    {margin-left:30px !important}
.ml40    {margin-left:40px !important}

.mb00    {margin-bottom:0px !important}
.mb05    {margin-bottom:5px !important}
.mb10    {margin-bottom:10px !important}
.mb20    {margin-bottom:20px !important}
.mb25    {margin-bottom:25px !important}
.mb30    {margin-bottom:30px !important}

.mt_05   {margin-top:-5px !important}
.mt_10   {margin-top:-10px !important}
.mt_15   {margin-top:-15px !important}
.mt_20   {margin-top:-20px !important}
.mt_25   {margin-top:-25px !important}
.mt_30   {margin-top:-30px !important}
.ml_05   {margin-left:-5px !important}
.ml_10   {margin-left:-10px !important}
.mb_25   {margin-bottom:-25px !important}

textarea {
	line-height:150%;
	padding:0 4px;
	margin:2px 0;
	border:1px solid #d0d0d0;
	background-color:#FFF;
}
select {
	height:30px;
	border:1px solid #d0d0d0;
	background-color:#FFF;
}
input[type=text],input[type=number],input[type=password] {
	height:30px;
	line-height:150%;
	padding:0 4px;
	margin:2px 0;
	border:1px solid #d0d0d0;
	background-color:#FFF;
	box-sizing:border-box;
}
input[disabled=disabled] { background-color:#f1f1f1; }
input:-ms-input-placeholder {color:#999;}
input::-webkit-input-placeholder {color:#999;}
input::-moz-placeholder {color:#999;}

input[type=checkbox]:not(old) {
	padding:0;
	margin:0;
	opacity:0;
	width:0;
}
/*
input[type=radio]:not(old), input[type=checkbox]:not(old) {
	padding:0;
	margin:0;
	opacity:0;
	width:0;
}
input[type=radio]:not(old) + label { 
	display:inline-block;
	background:url(/home/images/comm/radio.png) no-repeat 0 0;
	height:20px;
	padding-left:22px;
	margin-right:10px;
	line-height:140%;
}
input[type=radio]:not(old):checked + label {
	background:url(/home/images/comm/radio.png) no-repeat 0 -20px;
}
*/
input[type=checkbox]:not(old) + label { 
	display:inline-block;
	background:url(/home/images/comm/checkbox.png) no-repeat 0 0;
	height:20px;
	padding-left:22px;
	margin-right:10px;
	line-height:140%;
}
input[type=checkbox]:not(old):checked + label {
	background:url(/home/images/comm/checkbox.png) no-repeat 0 -20px;
}
button {
	-moz-box-shadow:inset 0px 1px 0px 0px #18a7c0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #18a7c0;
	box-shadow:inset 0px 1px 0px 0px #18a7c0;
	background-color:#159eb6;
	border:1px solid #0d91a8;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:0 12px;
	text-decoration:none;
	font-family:'ng';
	font-size:15px;
	height:30px;
	line-height:28px;
	margin:2px 0;
}
button:hover {
	background-color:#0d91a8;
}
button:active {
	position:relative;
	top:1px;
}
.ac button{padding:6px 12px; min-width:80px; height:auto;}



#main_notice_lyr_a {position:absolute;z-index:99999;top:160px;left:800px;}
div.main_notice_box {background:url(/common/images/home/main/bg_notice_pop.png) top left no-repeat;width:422px;height:315px;}
div.main_notice_top {height:40px;}
div.notice_title {float:left;visibility:hidden;}
div.notice_close {float:right;padding:12px 20px 14px 14px;}
div.main_notice_contentsBox {height:224px;padding:0 15px;}
div.main_notice_contents {height:215px;line-height:1.5em;overflow-x:hidden;overflow-y:auto;margin-top:8px;}
div.today_close {padding-right:20px;text-align:right;clear:both;padding-top:12px;}
div.today_close * {vertical-align:middle;}
#divfont {font-size:13px;font-family:돋움체;padding-top:10px;}